<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="AnyTypeCode"
	ProjectGUID="{92CD8D2C-FECA-1BAD-1EBB-B40204339E4E}"
	RootNamespace="AnyTypeCode"
	Keyword="Win32Proj"
	SignManifests="true"
	>
	<Platforms>
		<Platform
			Name="Pocket PC 2003 (ARMV4)"
		/>
		<Platform
			Name="Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Pocket PC 2003 (ARMV4)"
			OutputDirectory="..\..\lib\PocketPC2003_ARMV4"
			IntermediateDirectory="Debug\AnyTypeCode_WinCE\PocketPC2003_ARMV4"
			ConfigurationType="2"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..,$(TAO_ROOT)"
				PreprocessorDefinitions="TAO_ANYTYPECODE_BUILD_DLL;_DEBUG;WIN32;_WINDOWS;_CRT_SECURE_NO_DEPRECATE;$(ARCHFAM);$(_ARCHFAM_);UNDER_CE=$(CEVER);_WIN32_WCE=$(CEVER);WINCE;$(PLATFORMDEFINES);_WINDOWS;_UNICODE;UNICODE;POCKETPC2003_UI_MODEL"
				MinimalRebuild="false"
				ExceptionHandling="2"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				RuntimeTypeInfo="true"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="..\..,$(TAO_ROOT)"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/subsystem:windowsce,4.20 /machine:ARM /ARMPADCODE"
				AdditionalDependencies="ACEd.lib TAOd.lib ccrtrtti.lib"
				OutputFile="$(OutDir)\TAO_AnyTypeCoded.dll"
				LinkIncremental="2"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories=".;..\..\lib"
				GenerateDebugInformation="true"
				SubSystem="0"
				ImportLibrary="..\..\lib\TAO_AnyTypeCoded.lib"
				TargetMachine="3"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Pocket PC 2003 (ARMV4)"
			OutputDirectory="..\..\lib\PocketPC2003_ARMV4"
			IntermediateDirectory="Release\AnyTypeCode_WinCE\PocketPC2003_ARMV4"
			ConfigurationType="2"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				AdditionalIncludeDirectories="..\..,$(TAO_ROOT)"
				PreprocessorDefinitions="TAO_ANYTYPECODE_BUILD_DLL;NDEBUG;WIN32;_WINDOWS;_CRT_SECURE_NO_DEPRECATE;$(ARCHFAM);$(_ARCHFAM_);UNDER_CE=$(CEVER);_WIN32_WCE=$(CEVER);WINCE;$(PLATFORMDEFINES);_WINDOWS;_UNICODE;UNICODE;POCKETPC2003_UI_MODEL"
				ExceptionHandling="2"
				RuntimeLibrary="2"
				RuntimeTypeInfo="true"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="..\..,$(TAO_ROOT)"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/subsystem:windowsce,4.20 /machine:ARM /ARMPADCODE"
				AdditionalDependencies="ACE.lib TAO.lib ccrtrtti.lib"
				OutputFile="$(OutDir)\TAO_AnyTypeCode.dll"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories=".;..\..\lib"
				GenerateDebugInformation="true"
				SubSystem="0"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				ImportLibrary="..\..\lib\TAO_AnyTypeCode.lib"
				TargetMachine="3"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
			OutputDirectory="..\..\lib\WinMobile50_PocketPC_ARMV4I"
			IntermediateDirectory="Debug\AnyTypeCode_WinCE\WinMobile50_PocketPC_ARMV4I"
			ConfigurationType="2"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..,$(TAO_ROOT)"
				PreprocessorDefinitions="TAO_ANYTYPECODE_BUILD_DLL;_DEBUG;WIN32;_WINDOWS;_CRT_SECURE_NO_DEPRECATE;$(ARCHFAM);$(_ARCHFAM_);UNDER_CE=$(CEVER);_WIN32_WCE=$(CEVER);WINCE;$(PLATFORMDEFINES);_WINDOWS;_UNICODE;UNICODE;POCKETPC2003_UI_MODEL"
				MinimalRebuild="false"
				ExceptionHandling="2"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				RuntimeTypeInfo="true"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="..\..,$(TAO_ROOT)"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/subsystem:windowsce,5.01 /machine:THUMB"
				AdditionalDependencies="ACEd.lib TAOd.lib"
				OutputFile="$(OutDir)\TAO_AnyTypeCoded.dll"
				LinkIncremental="2"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories=".;..\..\lib"
				GenerateDebugInformation="true"
				SubSystem="0"
				ImportLibrary="..\..\lib\TAO_AnyTypeCoded.lib"
				TargetMachine="3"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
			OutputDirectory="..\..\lib\WinMobile50_PocketPC_ARMV4I"
			IntermediateDirectory="Release\AnyTypeCode_WinCE\WinMobile50_PocketPC_ARMV4I"
			ConfigurationType="2"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				AdditionalIncludeDirectories="..\..,$(TAO_ROOT)"
				PreprocessorDefinitions="TAO_ANYTYPECODE_BUILD_DLL;NDEBUG;WIN32;_WINDOWS;_CRT_SECURE_NO_DEPRECATE;$(ARCHFAM);$(_ARCHFAM_);UNDER_CE=$(CEVER);_WIN32_WCE=$(CEVER);WINCE;$(PLATFORMDEFINES);_WINDOWS;_UNICODE;UNICODE;POCKETPC2003_UI_MODEL"
				ExceptionHandling="2"
				RuntimeLibrary="2"
				RuntimeTypeInfo="true"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="..\..,$(TAO_ROOT)"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/subsystem:windowsce,5.01 /machine:THUMB"
				AdditionalDependencies="ACE.lib TAO.lib"
				OutputFile="$(OutDir)\TAO_AnyTypeCode.dll"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories=".;..\..\lib"
				GenerateDebugInformation="true"
				SubSystem="0"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				ImportLibrary="..\..\lib\TAO_AnyTypeCode.lib"
				TargetMachine="3"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;cxx;cc;C;c">
			<File
				RelativePath="AnyTypeCode\Alias_TypeCode_Static.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\Any.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\Any_Basic_Impl.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\Any_Impl.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\Any_SystemException.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\Any_Unknown_IDL_Type.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\AnySeqA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\AnySeqC.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\AnyTypeCode_Adapter_Impl.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\append.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\BooleanSeqA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\BoundsA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\BoundsC.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\CharSeqA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\CONV_FRAMEA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\CurrentA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\DomainA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\DoubleSeqA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\Dynamic_ParameterA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\Dynamic_ParameterC.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\DynamicA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\DynamicC.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\Empty_Param_TypeCode.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\Enum_TypeCode_Static.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\ExceptionA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\FloatSeqA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\GIOPA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\IIOP_EndpointsA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\IIOPA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\IOP_IORA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\LongDoubleSeqA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\LongLongSeqA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\LongSeqA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\Marshal.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\Messaging_PolicyValueA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\NVList.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\NVList_Adapter_Impl.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\ObjectIdListA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\Objref_TypeCode_Static.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\OctetSeqA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\orb_typesA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\ParameterModeA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\PI_ForwardA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\Policy_ForwardA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\PolicyA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\PortableInterceptorA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\Sequence_TypeCode_Static.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\ServicesA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\ShortSeqA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\skip.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\String_TypeCode_Static.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\StringSeqA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\Struct_TypeCode_Static.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\SystemExceptionA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\TAOA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\TimeBaseA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\True_RefCount_Policy.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\TypeCode.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\TypeCode_CDR_Extraction.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\TypeCode_Constants.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\TypeCodeA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\ULongLongSeqA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\ULongSeqA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\Union_TypeCode_Static.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\UShortSeqA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\Value_TypeCode_Static.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\ValueModifierA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\ValueModifierC.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\VisibilityA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\VisibilityC.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\WCharSeqA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\WrongTransactionA.cpp">
			</File>
			<File
				RelativePath="AnyTypeCode\WStringSeqA.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hh">
			<File
				RelativePath="AnyTypeCode\Alias_TypeCode.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Alias_TypeCode_Static.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Any.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Any_Arg_Traits.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Any_Array_Impl_T.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Any_Basic_Impl.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Any_Basic_Impl_T.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Any_Dual_Impl_T.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Any_Impl.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Any_Impl_T.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Any_Special_Impl_T.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Any_SystemException.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Any_Unknown_IDL_Type.h">
			</File>
			<File
				RelativePath="AnyTypeCode\AnySeqA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\AnySeqC.h">
			</File>
			<File
				RelativePath="AnyTypeCode\AnySeqS.h">
			</File>
			<File
				RelativePath="AnyTypeCode\AnyTypeCode_Adapter_Impl.h">
			</File>
			<File
				RelativePath="AnyTypeCode\AnyTypeCode_methods.h">
			</File>
			<File
				RelativePath="AnyTypeCode\BooleanSeqA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\BoundsA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\BoundsC.h">
			</File>
			<File
				RelativePath="AnyTypeCode\CharSeqA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\CONV_FRAMEA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\CurrentA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\DomainA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\DoubleSeqA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Dynamic_ParameterA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Dynamic_ParameterC.h">
			</File>
			<File
				RelativePath="AnyTypeCode\DynamicA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\DynamicC.h">
			</File>
			<File
				RelativePath="AnyTypeCode\DynamicS.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Empty_Param_TypeCode.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Enum_TypeCode.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Enum_TypeCode_Static.h">
			</File>
			<File
				RelativePath="AnyTypeCode\ExceptionA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Fixed_TypeCode.h">
			</File>
			<File
				RelativePath="AnyTypeCode\FloatSeqA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\GIOPA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\IIOP_EndpointsA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\IIOPA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\IOP_IORA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\IOPA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\LongDoubleSeqA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\LongLongSeqA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\LongSeqA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Marshal.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Messaging_PolicyValueA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Messaging_SyncScopeA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Null_RefCount_Policy.h">
			</File>
			<File
				RelativePath="AnyTypeCode\NVList.h">
			</File>
			<File
				RelativePath="AnyTypeCode\NVList_Adapter_Impl.h">
			</File>
			<File
				RelativePath="AnyTypeCode\ObjectIdListA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Objref_TypeCode.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Objref_TypeCode_Static.h">
			</File>
			<File
				RelativePath="AnyTypeCode\OctetSeqA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\orb_typesA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\ParameterModeA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\PI_ForwardA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Policy_ForwardA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\PolicyA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\PortableInterceptorA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Recursive_Type_TypeCode.h">
			</File>
			<File
				RelativePath="AnyTypeCode\RefCount_Policy_Traits.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Sequence_TypeCode.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Sequence_TypeCode_Static.h">
			</File>
			<File
				RelativePath="AnyTypeCode\ServicesA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\ShortSeqA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\String_TypeCode.h">
			</File>
			<File
				RelativePath="AnyTypeCode\String_TypeCode_Static.h">
			</File>
			<File
				RelativePath="AnyTypeCode\String_TypeCode_Traits.h">
			</File>
			<File
				RelativePath="AnyTypeCode\StringSeqA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Struct_TypeCode.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Struct_TypeCode_Static.h">
			</File>
			<File
				RelativePath="AnyTypeCode\SystemExceptionA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\TAO_AnyTypeCode_Export.h">
			</File>
			<File
				RelativePath="AnyTypeCode\TAOA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\TC_Constants_Forward.h">
			</File>
			<File
				RelativePath="AnyTypeCode\TimeBaseA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\True_RefCount_Policy.h">
			</File>
			<File
				RelativePath="AnyTypeCode\TypeCode.h">
			</File>
			<File
				RelativePath="AnyTypeCode\TypeCode_Base_Attributes.h">
			</File>
			<File
				RelativePath="AnyTypeCode\TypeCode_Case_Base_T.h">
			</File>
			<File
				RelativePath="AnyTypeCode\TypeCode_Case_T.h">
			</File>
			<File
				RelativePath="AnyTypeCode\TypeCode_CDR_Extraction.h">
			</File>
			<File
				RelativePath="AnyTypeCode\TypeCode_Constants.h">
			</File>
			<File
				RelativePath="AnyTypeCode\TypeCode_Struct_Field.h">
			</File>
			<File
				RelativePath="AnyTypeCode\TypeCode_Traits.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Typecode_typesA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\TypeCode_Value_Field.h">
			</File>
			<File
				RelativePath="AnyTypeCode\ULongLongSeqA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\ULongSeqA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Union_TypeCode.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Union_TypeCode_Static.h">
			</File>
			<File
				RelativePath="AnyTypeCode\UShortSeqA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Value_TypeCode.h">
			</File>
			<File
				RelativePath="AnyTypeCode\Value_TypeCode_Static.h">
			</File>
			<File
				RelativePath="AnyTypeCode\ValueModifierA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\ValueModifierC.h">
			</File>
			<File
				RelativePath="AnyTypeCode\ValueModifierS.h">
			</File>
			<File
				RelativePath="AnyTypeCode\VisibilityA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\VisibilityC.h">
			</File>
			<File
				RelativePath="AnyTypeCode\VisibilityS.h">
			</File>
			<File
				RelativePath="AnyTypeCode\WCharSeqA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\WrongTransactionA.h">
			</File>
			<File
				RelativePath="AnyTypeCode\WStringSeqA.h">
			</File>
		</Filter>
		<Filter
			Name="Pkgconfig Files"
			Filter="in">
			<File
				RelativePath="AnyTypeCode\TAO_AnyTypeCode.pc.in">
				<FileConfiguration
					Name="Debug|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Inline Files"
			Filter="i;inl">
			<File
				RelativePath="AnyTypeCode\Alias_TypeCode.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\Alias_TypeCode_Static.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\Any.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\Any_Array_Impl_T.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\Any_Basic_Impl_T.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\Any_Dual_Impl_T.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\Any_Impl_T.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\Any_Special_Impl_T.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\Empty_Param_TypeCode.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\Enum_TypeCode.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\Enum_TypeCode_Static.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\Fixed_TypeCode.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\Marshal.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\NVList.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\Objref_TypeCode.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\Objref_TypeCode_Static.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\Recursive_Type_TypeCode.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\Sequence_TypeCode.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\Sequence_TypeCode_Static.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\String_TypeCode.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\String_TypeCode_Static.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\Struct_TypeCode.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\Struct_TypeCode_Static.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\True_RefCount_Policy.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\TypeCode.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\TypeCode_Base_Attributes.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\TypeCode_Case_Base_T.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\TypeCode_Case_T.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\Union_TypeCode.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\Union_TypeCode_Static.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\Value_TypeCode.inl">
			</File>
			<File
				RelativePath="AnyTypeCode\Value_TypeCode_Static.inl">
			</File>
		</Filter>
		<Filter
			Name="Template Files"
			Filter="">
			<File
				RelativePath="AnyTypeCode\Alias_TypeCode.cpp">
				<FileConfiguration
					Name="Debug|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="AnyTypeCode\Any_Array_Impl_T.cpp">
				<FileConfiguration
					Name="Debug|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="AnyTypeCode\Any_Basic_Impl_T.cpp">
				<FileConfiguration
					Name="Debug|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="AnyTypeCode\Any_Dual_Impl_T.cpp">
				<FileConfiguration
					Name="Debug|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="AnyTypeCode\Any_Impl_T.cpp">
				<FileConfiguration
					Name="Debug|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="AnyTypeCode\Any_Special_Impl_T.cpp">
				<FileConfiguration
					Name="Debug|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="AnyTypeCode\Enum_TypeCode.cpp">
				<FileConfiguration
					Name="Debug|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="AnyTypeCode\Fixed_TypeCode.cpp">
				<FileConfiguration
					Name="Debug|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="AnyTypeCode\Objref_TypeCode.cpp">
				<FileConfiguration
					Name="Debug|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="AnyTypeCode\Recursive_Type_TypeCode.cpp">
				<FileConfiguration
					Name="Debug|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="AnyTypeCode\Sequence_TypeCode.cpp">
				<FileConfiguration
					Name="Debug|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="AnyTypeCode\String_TypeCode.cpp">
				<FileConfiguration
					Name="Debug|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="AnyTypeCode\Struct_TypeCode.cpp">
				<FileConfiguration
					Name="Debug|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="AnyTypeCode\TypeCode_Base_Attributes.cpp">
				<FileConfiguration
					Name="Debug|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="AnyTypeCode\TypeCode_Case_Base_T.cpp">
				<FileConfiguration
					Name="Debug|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="AnyTypeCode\TypeCode_Case_T.cpp">
				<FileConfiguration
					Name="Debug|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="AnyTypeCode\Union_TypeCode.cpp">
				<FileConfiguration
					Name="Debug|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="AnyTypeCode\Value_TypeCode.cpp">
				<FileConfiguration
					Name="Debug|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="true">
					<Tool
						Name="VCCLCompilerTool"/>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Documentation"
			Filter="">
			<File
				RelativePath="PP_Memory_Management.txt">
				<FileConfiguration
					Name="Debug|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="TRUE">
					<Tool
						Name="VCCustomBuildTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Pocket PC 2003 (ARMV4)"
					ExcludedFromBuild="TRUE">
					<Tool
						Name="VCCustomBuildTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="TRUE">
					<Tool
						Name="VCCustomBuildTool"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
					ExcludedFromBuild="TRUE">
					<Tool
						Name="VCCustomBuildTool"/>
				</FileConfiguration>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
